Bug 1650466 - [abrt] glade: glade_widget_read(): glade killed by SIGTRAP
Summary: [abrt] glade: glade_widget_read(): glade killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: glade
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e615c7969da590a5b275ee4d8ff...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 09:18 UTC by Lukas Brabec
Modified: 2019-11-27 19:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 19:56:22 UTC


Attachments (Terms of Use)
File: backtrace (52.77 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: cgroup (341 bytes, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: core_backtrace (30.01 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: cpuinfo (1.41 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: dso_list (12.89 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: environ (3.84 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: limits (1.29 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: maps (98.08 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: mountinfo (4.12 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: open_fds (1.81 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: proc_pid_status (1.33 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details
File: var_log_messages (1.36 KB, text/plain)
2018-11-16 09:18 UTC, Lukas Brabec
no flags Details

Description Lukas Brabec 2018-11-16 09:18:17 UTC
Description of problem:
Opening .ui files one by one: ctrl-o, click on filename, repeat

Version-Release number of selected component:
glade-3.22.1-3.fc29

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 4
cmdline:        glade
crash_function: glade_widget_read
executable:     /usr/bin/glade
journald_cursor: s=d4881f4bc8a34ab9a1e851f02b7947c1;i=30d9;b=3f85b6652bbb4a3986e74ee62d9b9c40;m=2a2374a75;t=57ac488a55453;x=18b1fcc723cd365d
kernel:         4.18.17-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Lukas Brabec 2018-11-16 09:18:23 UTC
Created attachment 1506361 [details]
File: backtrace

Comment 2 Lukas Brabec 2018-11-16 09:18:25 UTC
Created attachment 1506362 [details]
File: cgroup

Comment 3 Lukas Brabec 2018-11-16 09:18:27 UTC
Created attachment 1506363 [details]
File: core_backtrace

Comment 4 Lukas Brabec 2018-11-16 09:18:29 UTC
Created attachment 1506364 [details]
File: cpuinfo

Comment 5 Lukas Brabec 2018-11-16 09:18:31 UTC
Created attachment 1506365 [details]
File: dso_list

Comment 6 Lukas Brabec 2018-11-16 09:18:33 UTC
Created attachment 1506366 [details]
File: environ

Comment 7 Lukas Brabec 2018-11-16 09:18:35 UTC
Created attachment 1506367 [details]
File: limits

Comment 8 Lukas Brabec 2018-11-16 09:18:37 UTC
Created attachment 1506368 [details]
File: maps

Comment 9 Lukas Brabec 2018-11-16 09:18:39 UTC
Created attachment 1506369 [details]
File: mountinfo

Comment 10 Lukas Brabec 2018-11-16 09:18:41 UTC
Created attachment 1506370 [details]
File: open_fds

Comment 11 Lukas Brabec 2018-11-16 09:18:44 UTC
Created attachment 1506371 [details]
File: proc_pid_status

Comment 12 Lukas Brabec 2018-11-16 09:18:45 UTC
Created attachment 1506372 [details]
File: var_log_messages

Comment 13 Ben Cotton 2019-10-31 20:29:55 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-11-27 19:56:22 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.